Subject: Re: Merge dtc

From: David Gibson <[email-masked]>
Date: Wed, 17 Oct 2007 15:22:20 +1000

On Tue, Oct 16, 2007 at 07:17:01AM -0600, Grant Likely wrote:
> On 10/15/07, David Gibson <[email-masked]> wrote:
> > This very large patch incorporates a copy of dtc into the kernel
> > source, in arch/powerpc/boot/dtc-src.  This means that dtc is no
> > longer an external dependency to build kernels with configurations
> > which need a dtb file.
> 
> Powerpc is probably not going to be the only user of dtc.  Microblaze
> will be using it too.  Can it be put somewhere more common?

Well, I guess we can move it to scripts/ when microblaze starts using
it.

Also, tell me more about this microblaze, I'm certainly interested in
new users of dtc...

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson